You need to be logged in to post in the forum - Log In

An active JCE Pro Subscription is required to post in the forum - Buy a Subscription

  1. bamboesk
  2. JCE Editor
  3. Saturday, 25 July 2020
Hey,

When I want to update JCE I always get this message: JCE Core cannot be installed over JCE Pro. Please install JCE Pro. To downgrade, please first uninstall JCE Pro.
I installed the subscription key but that does not seem to work.

Any suggestions I could try?

Now I always have to install PCE Pro manually.

Regards,
Stephan.
Accepted Answer Pending Moderation
Please go to Extensions -> Manage -> Update Sites, and click the Rebuild button.
Just because you're not paranoid doesn't mean everybody isn't out to get you.
  1. one week ago
  2. JCE Editor
  3. # 1
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!